@import "reset.css";
@import "@justlook/uikit/lib/index";

:root{
    --color-gray-600: #8F92A3;
    --color-red-700: #EC393D;
    --color-yellow-700: #F59F00;
    --color-green-700: #37B24D;
    --color-green-500: #26D962;
}

html{
    font-size: 16px;
}

body {
    font-size: 1rem;
}
